package ru.yandex.webmaster3.storage.util.clickhouse2;

/**
 * Created by Oleg Bazdyrev on 21/04/2017.
 */
public class CHField {

    private final String name;
    private final CHType type;

    protected CHField(String name, CHType type) {
        this.name = name;
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public CHType getType() {
        return type;
    }
}
